Bug 817810 - Acer Aspire M5201 fails to boot any Linux distribution
Acer Aspire M5201 fails to boot any Linux distribution
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 07:55 EDT by alexhultman
Modified: 2013-04-23 13:28 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-23 13:28:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Normal boot, not quiet (1.50 MB, image/jpeg)
2012-05-04 10:03 EDT, alexhultman
no flags Details

  None (edit)
Description alexhultman 2012-05-01 07:55:29 EDT
Description of problem:
Fedora won't boot on this machine

Version-Release number of selected component (if applicable):
Fedora 15-17 (haven't tested prior versions)

How reproducible:
Always

Steps to Reproduce:
1. Boot LiveCD
2. Watch it freeze
3.
  
Actual results:
All distros boot into it's welcome screen. LiveCD welcome screen. Then it hangs during boot of actual Linux kernel.

Expected results:
Fedora

Additional info:

Specs: http://support.acer.com/acerpanam/desktop/0000/Acer/AspireM5201/AspireM5201sp2.shtml

This one is Phenom quad-core

BIOS: AMI PnP BIOS compatible with SMBIOS 2.4
System Chipset: AMD 780G Chipset, ATI Hybrid Graphics support
Comment 1 alexhultman 2012-05-04 08:51:45 EDT
The basic graphics boot mode actually works.. Sorry for providing misleading info, it's just the normal boot that freezes :/
Comment 2 alexhultman 2012-05-04 10:03:23 EDT
Created attachment 582128 [details]
Normal boot, not quiet

This is a picture of Fedora 17 TC2 failing to boot ("unquiet"). It freezes when trying to start the plymouth deamon. Is this graphics card broken and not responding the system as it should?

(Windows 7 boots and can play any 3d game on this machine)
Comment 3 Fedora End Of Life 2013-04-03 11:40:07 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 4 Justin M. Forbes 2013-04-05 15:23:59 EDT
Is this still an issue with the 3.9 kernels in F19?
Comment 5 Justin M. Forbes 2013-04-23 13:28:02 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a
response in 2 weeks.  If you are still experiencing this issue,
please reopen and attach the relevant data from the latest kernel you are
running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.